recovery:
  state:
    round: 193
    hash: "0f0860dd42b475bfc8df9ea1316d06a254373bd49163f8f327d9d201b1175bea7537a0230ad77568e307ae1ab0a1c112"
    timestamp: "2025-10-10T05:46:00.218920Z"
  bootstrap: null
  package: null
  stream: null
